import url('https://fonts.googleapis.com/css?family=Ubuntu');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");

*, body {
  margin: 0;
  box-sizing: border-box;
  font-family: 'Ubuntu', 'Roboto', sans-serif;
}

body {
    min-height: 100vh;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  font-display: block;
}

.main {
  display: grid;
  min-height: 100vh;
  --width: 100vw;
  grid-row-gap: 0px;
  grid-template-rows: max-content auto;
}


:root {
  --darkmatter: #34495e;
  --darkermatter: #2c3e50;
  --greenapple: #2ecc71;
  --greyapple: #ecf0f1;
}


/*
.main {
  display: grid;
  grid-template-rows: 0.15fr 1fr;
  min-height: 100vh;

}

.f {
  background-color: pink;
}
*/
.nav a {
  color: black;
  cursor: pointer;
  text-decoration: none;
  &:hover {
      color: red; --var(--greenapple);
  }
}

#infoScreen {
    float: right;
    margin-top: 10%;
}

.nav {
  display: grid;
  grid-template-rows: minmax(min-content, 60px);
  .brand {
    cursor: pointer;
    justify-self: left;
    margin-left: 15px;
    justify-content: left;
  }
  .content {
    align-content: space-evenly;
    background-color: var(--greyapple);
    display: grid;
    grid-auto-flow: column;
    place-items: center;
  }
  .dropdown {
      background-color: red; --var(--darkmatter);
    display: none;
    text-align: center;
    a {
      color: white;
      padding: 20px;
      &:hover {
        color: var(--greyapple);
        background-color: var(--greenapple);
      }
    }
  }
  .links {
    display: grid;
    grid-auto-columns: minmax(min-content, 150px);
    grid-auto-flow: column;
    grid-gap: 15px;
    place-items: center;
    font-size: 24px;
    &.nav-items {
	justify-self: stretch; --right;
	padding-right: 15px;
	text-align: center;
    }
  }
  .menu {
    -webkit-user-select: none;
    cursor: pointer;
    display: none;
    justify-self: right;
    margin-right: 15px;
    user-select: none;
    &:hover {
      opacity: 0.5;
    }
  }
}
@media only screen and (max-width: 900px) {
  .nav {
    .content {
      .links {
        display: none;
      }
      .menu {
        display: initial;
      }
    }
  }
}

/*
.ltnav a {
  color: black;
  cursor: pointer;
  text-decoration: none;
  &:hover {
      color: red; --var(--greenapple);
  }
}

.ltnav {
  display: grid;
  grid-template-rows: minmax(min-content, 60px);
  .ltbrand {
    cursor: pointer;
    justify-self: left;
    margin-left: 15px;
  }
  .ltcontent {
    align-content: space-evenly;
    background-color: var(--greyapple);
    display: grid;
    grid-auto-flow: column;
    place-items: center;
  }
  .dropdown {
      background-color: red; --var(--darkmatter);
    display: none;
    text-align: center;
    a {
      color: white;
      padding: 20px;
      &:hover {
        color: var(--greyapple);
        background-color: var(--greenapple);
      }
    }
  }
  .links {
    display: grid;
    grid-auto-columns: minmax(min-content, 150px);
    grid-atuo-flow: column;
    grid-gap: 15px;
    place-items: center;
    font-size: 24px;
    &.nav-items {
	justify-self: stretch; --right;
      padding-right: 15px;
    }
  }
  .menu {
    -webkit-user-select: none;
    cursor: pointer;
    display: none;
    justify-self: right;
    margin-right: 15px;
    user-select: none;
    &:hover {
      opacity: 0.5;
    }
  }
}
@media only screen and (max-width: 900px) {
  .ltnav {
    .ltcontent {
      .links {
        display: none;
      }
      .menu {
        display: initial;
      }
    }
  }
}

*/


.topnav {
  --overflow: hidden;
  --background-color: #333;

  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-auto-rows: auto;
  grid-gap: 1em;
  align-items: center;
  text-align: center;
  border-bottom: 4px solid black;
  background: grey;
}

.topnav .navLinks {
    --font-family: 'Ubuntu', sans-serif;
    font-family: 'Montserrat', sans-serif;
  font-size: 1.2em;
  text-transform: uppercase;
  text-decoration: none;
  color: black;
}

.topnav .navLinks:hover {
  color: white;
  border-left: 1px solid white;
  border-right: 1px solid white;
  padding: 1em 1em;
}

.topnav img {
    width: 10em;
}


/*
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}
*/

/*
.topnav a.active {
  background-color: #04AA6D;
  color: white;
}
*/


.topnav .icon {
    text-decoration: none;
    color: black;

    display: none;
}

@media screen and (max-width: 900px) {
    .topnav {
	display: grid;
	grid-template-columns: 1fr;--repeat(2, 1fr);
	grid-auto-rows: min-content;
	grid-gap: 0em;
	background: pink;
    }

    .topnav img {
	width: 0em;
    }

    .topnav div {
	display: none;
    }
    
    
    /*.topnav a:not(:first-child) {*/
    .topnav a {
	display: none;
    }
    
    .topnav div {
	display: none;
    }
    .topnav a.icon {
	grid-area: 1;
	--float: right;
	display: block;
  }
}

@media screen and (max-width: 900px) {
    .topnav.responsive {
	position: relative;
    }
    .topnav.responsive .icon {
	grid-area: 1;

	/*
	position: absolute;
	right: 0;
	top: 0;
	*/
      
  }
    .topnav.responsive a {
	--grid-area: 1;
	float: none;
	display: block;
	text-align: left;

  }
}

/*
a {
    color: black;
    cursor: pointer;
    text-decoration: none;
    &:hover {
	color: var(--greenapple);
    }
}
*/
/*
.nav {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-auto-rows: auto;
  grid-gap: 1em;
  align-items: center;
  text-align: center;
  border-bottom: 4px solid black;
  background: grey;
}
*/

/*
.nav {
    display: grid;
    --grid-template-rows: minmax(min-content, 60px);
    grid-template-columns: repeat(5, 1fr);
    grid-auto-rows: auto;
    grid-gap: 1em;
    align-items: center;
    text-align: center;
    border-bottom: 4px solid black;
    background: grey;
    
    .brand {
	cursor: pointer;
	justify-self: left;
	margin-left: 15px;
    }
    .content {
	align-content: space-evenly;
	background-color: var(--greyapple);
	display: grid;
	grid-auto-flow: column;
	place-items: center;
    }
    .dropdown {
	background-color: var(--darkmatter);
	display: none;
	text-align: center;
	a {
	    color: white;
	    padding: 20px;
	    &:hover {
		color: var(--greyapple);
		background-color: var(--greenapple);
	    }
	}
    }
    .links {

	display: grid;
	grid-auto-columns: minmax(min-content, 50px);
	grid-auto-flow: column;
	grid-gap: 15px;
	place-items: center;

	&.nav-items {
	    justify-self: right;
	    padding-right: 15px;
	}
    }
    .links:hover {
	color: white;
	border-left: 1px solid white;
	border-right: 1px solid white;
	padding: 1em 1em;
    }
    .menu {
	-webkit-user-select: none;
	cursor: pointer;
	display: none;
	justify-self: right;
	margin-right: 15px;
	user-select: none;
	&:hover {
	    opacity: 0.5;
	}
    }
}

.nav img {
    --width: 10em;
    height: 10em;
}
*/

/*
.navlinks {
    display: grid;
    grid-auto-columns: minmax(min-content, 50px);
    grid-auto-flow: column;
    grid-gap: 15px;
    place-items: center;
    &.nav-items {
      justify-self: right;
      padding-right: 15px;
    }

    font-family: 'Ubuntu', sans-serif;
    font-size: 1.2em;
    text-transform: uppercase;
    text-decoration: none;
    color: black;
    
}

.navLinks:hover {
  color: white;
  border-left: 1px solid white;
  border-right: 1px solid white;
  padding: 1em 1em;
}
*/

/*
.menu {
	-webkit-user-select: none;
	cursor: pointer;
	display: none;
	justify-self: right;
	margin-right: 15px;
	user-select: none;
	&:hover {
	    opacity: 0.5;
	}
    }
*/
/* @media only screen and (max-width: 900px) { */
/*
@media only screen and (max-width: 1400px) {
    .nav {
	.navLinks {
	    display: none;
	}
	.logo {
	    display: none;
	}
	.menu {
	    display: initial;
	}
    }
}
*/
      /*
  nav {
    grid-template-columns: 100%;
    grid-template-rows: auto;
    grid-gap: 1em;
  }
  */


.1 {
  grid-column: 1;
}

.2 {
  grid-column: 2;
}

.logoP {
    grid-column: 3;
    height: 10vh;
}

.3 {
    grid-column: 3;
}

.logoX {
    grid-column: 3; 
  background-image: url("logo.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  height: 10vh;
}

.4 {
  grid-column: 4;
}

.5 {
  grid-column: 5;
}


.navLinks {
    --font-family: 'Ubuntu', sans-serif;
    font-family: 'Montserrat', sans-serif;
  font-size: 1.2em;
  text-transform: uppercase;
  text-decoration: none;
  color: black;
}

.navLinks:hover {
  color: white;
  border-left: 1px solid white;
  border-right: 1px solid white;
  padding: 1em 1em;
}









@media screen and (min-width: 3001px) {
    .container {
	display: grid;
	grid-template-columns: 1fr 1.4fr 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	grid-template-rows: 1000px 600px minmax(500px, max-content);
    }
}

/* x height */
@media screen and (min-width: 1501px) and (max-width: 3000px) {
    .container {
	display: grid;
	grid-template-columns: 1fr 1.4fr 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	grid-template-rows: 600px 600px minmax(500px, max-content);
    }
}

/* X */
@media screen and (min-width: 901px) and (max-width: 1500px) {
    .container {
	display: grid;
	grid-template-columns: 1fr 1.4fr 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	grid-template-rows: 600px 600px minmax(500px, max-content);
    }
}

@media screen and (max-width: 900px) {
    .container {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 200px minmax(200px, max-content) minmax(300px, max-content);
	grid-gap: 0;
    }
}


@media screen and (min-width: 901px) and (max-width: 50000px) {
    .stdol2026 {
	display: grid;
	grid-area: 1 / 1 / 2 / 4;
	min-height: 100vh;
	grid-template-columns: auto 1fr auto;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	--grid-template-rows: 1000px 600px minmax(500px, max-content);

	z-Index: 1000;
	background-color: black;
	opacity: 0.95;
    }

    .olcoltext {
	--border: 5px solid red;
	opacity: 0.85;
	--background-color: grey;
    }
    
    .olcolimg {
	--border: 5px solid red;
	background-image: url("htgp-savethedate-2026.jpeg");
	background-repeat: no-repeat;
	background-size: auto 100vh;
	background-position-x: center;
	background-position-y: top;
    }
}

@media screen and (max-width: 900px) {
    .stdol2026 {
	display: grid;
	grid-template-columns: 1fr;
	--grid-template-rows: 200px minmax(200px, max-content) minmax(300px, max-content);
	grid-gap: 0;
    }

    .stdol2026 {
	display: grid;
	grid-area: 1 / 1 / 2 / 4;
	min-height: 100vh;
	grid-template-columns: auto 1fr auto;
	--grid-template-columns: 1fr auto 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	--grid-template-rows: 1000px 600px minmax(500px, max-content);

	z-Index: 1000;
	background-color: black;
	opacity: 0.95;
    }

    .olcoltext {
	--border: 5px solid red;
	opacity: 0.85;
	--background-color: grey;
    }
    
    .olcolimg {
	--border: 5px solid red;
	background-image: url("htgp-savethedate-2026.jpeg");
	background-repeat: no-repeat;
	background-size: 100vw auto;
	background-position-x: center;
	background-position-y: center;
    }
}


@media screen and (min-width: 901px) {
    .ltgallerycontainer {
	display: grid;
	grid-template-columns: 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	grid-template-rows: minmax(1000px, max-content) 3em;
	--grid-template-rows: 700px 3em;
	--grid-template-rows: auto 3em;
	
    }
}

@media screen and (max-width: 900px) {
    .ltgallerycontainer {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: minmax(400px, max-content) 3em;
    }
}


@media screen and (min-width: 901px) {
    .ltgallery {
	--grid-area: 1 / 1;
	display: grid;
	grid-template-columns: 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	grid-template-rows: 1fr;

	align-items: center;
	align-contents: start;
	justify-content: center;
	text-align: center;
	margin-left: 50px;
	margin-right: 50px;
    }
}

@media screen and (max-width: 900px) {
    .ltgallery {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 300px 200px minmax(300px, max-content) 3em;
    }
}


.ltgallerystart {
    align-self: start;
    --align-items: center;
    justify-content: center;

}



@media screen and (min-width: 901px) {
    .startFooterGalleries {
	--grid-area: 2 / 2 / 2 / 2;
	display: grid;
	background-color: white;
	align-contents: center;
	align-items: center;
	margin-left: 1%;
	margin-right: 1%;

    }
}

@media screen and (max-width: 900px) {
    .startFooterGalleries {
	-grid-area: 4 / 1 / 4 / 1;
	display: grid;
	background-color: white;
	align-contents: center;
	align-items: center;
	margin-left: 1%;
	margin-right: 1%;
    }
}
.startFooterGalleries a {
    font-weight: normal;
}

@media screen and (min-width: 3001px) {
    .startBannerTop {
	grid-area: 1 / 1 / 1 / 4;
	display: grid;
	--height: 100%;
	--background-image: url("pic-main-def0.jpeg");
	
	background-image: url("LTHH-HTGP-c.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position-x: center;
	background-position-y: top; 
	--grid-template-rows: 0.8fr 0.2fr;
	grid-template-rows: 0.3fr 0.8fr;
	--align-items: center;
	--justify-content: center;
    }
}

@media screen and (min-width: 1501px) and (max-width: 3000px) {
    .startBannerTop {
	grid-area: 1 / 1 / 1 / 4;
	display: grid;
	--height: 100%;
	--background-image: url("pic-main-def0.jpeg");
	
	background-image: url("LTHH-HTGP-c.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position-x: center;
	background-position-y: top; 
	--grid-template-rows: 0.8fr 0.2fr;
	grid-template-rows: 0.33fr 0.69fr;
	--align-items: center;
	--justify-content: center;
    }
}



/* X */
@media screen and (min-width: 901px) and (max-width: 1500px) {
    .startBannerTop {
	grid-area: 1 / 1 / 1 / 4;
	display: grid;
	--height: 100%;
	--background-image: url("pic-main-def0.jpeg");
	
	background-image: url("LTHH-HTGP.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: center;
	background-position-y: top; 
	--grid-template-rows: 0.8fr 0.2fr;
	grid-template-rows: 0.3fr 0.8fr;
	--align-items: center;
	--justify-content: center;
    }
}

@media screen and (max-width: 900px) {
    .startBannerTop {
	grid-area: 1 / 1 / 1 / 4;
	display: grid;
	width: 100%;
	background-image: url("LTHH-HTGP-c.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: center;
	background-position-y: top; 
	--grid-template-rows: 0.8fr 0.2fr;
	grid-template-rows: 0.3fr 0.7fr;
    }
}


.opac {
    grid-area: 1 / 1;
    z-Index: 10;
    background: rgba(255,255,255, 0.8);
    opacity: 0.8;
    height: 100%;
    --opacity: 0.2;
    align-items: center;
    justify-content: center;
}

.reg {
    grid-area: 2 / 1;
    z-Index: 10;
    height: 100%;
    opacity: 1.0;
}


/* DESK */
.topTextCont {
    display: grid;
    
    grid-template-rows: 0.4fr 0.6fr;
    
}

/* über Banner */
@media screen and (min-width: 901px) {
    .topText {
	grid-area: 1 / 1;
	display: grid;
	z-Index: 20;
	--font-family: 'Ubuntu', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-shadow: 1px 1px 1px black;
	
	height: 100%;
	align-items: center;
	justify-content: center;
	text-align: center;
	
	--margin-top: 60px;
    }
    .topTextMob {
	display: none;
    }

    .topTextImg {
	grid-area: 1 / 1;
	display: grid;
	z-Index: 30;
	--font-family: 'Ubuntu', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-shadow: 1px 1px 1px black;

	background-color: yellow;

	transform: rotate(-20deg);
	box-shadow: 10px 10px 5px;
	
	--height: 100%;
	align-items: center;
	justify-content: center;
	text-align: center;
	--padding-right: 200px;
	
	--margin-top: 60px;
	--object-fit: cover;
	overflow:hidden;
	margin-top: auto;
	border: 0px solid white;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: -140px;
	margin-left: 63%;
	width: max-content;
	opacity: 1.0;
    }
}



@media screen and (max-width: 900px) {
    .topText {
	display: none;
    }
    .topTextMob {
	grid-area: 1 / 1;
	display: grid;
	z-Index: 20;
	--font-family: 'Ubuntu', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 1px 1px 1px black;
	
	height: 100%;
	align-items: center;
	justify-content: center;
	text-align: center;
	
	--margin-top: 60px;
    }
}


.topTextSmall {
    grid-area: 2 / 1 / 2 / 1;
    display: flex;
    --font-family: 'Ubuntu', sans-serif;
    --font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 2px black;
    
    height: 100%;
    align-items: start;
    justify-content: center;
    text-align: center;
}


@media screen and (min-width: 901px) {
    .startBannerMid {
	grid-area: 2 / 1 / 2 / 4;
	display: grid;
	background-color: red;
	
    }
}

@media screen and (max-width: 900px) {
    .startBannerMid {
	grid-area: 2 / 1 / 2 / 1;
	display: grid;
	background-color: red;
	
    }
}

@media screen and (min-width: 901px) {
    .startBannerBottom {
	grid-area: 3 / 1 / 4 / 4;
	display: grid;
	background-color: white;

    }
}

@media screen and (max-width: 900px) {
    .startBannerBottom {
	grid-area: 3 / 1 / 4 / 1;
	display: grid;
	background-color: white;
	
    }
    
}


@media screen and (min-width: 901px) {
    .startContentsTop {
	grid-area: 1 / 2 / 1 / 2;
	display: grid;
	z-Index: 10;
	
	grid-template-rows: 0.35fr 0.65fr;
	--align-items: start;
	justify-content: center;
    grid-gap: 0em;
    }
}

@media screen and (max-width: 900px) {
    .startContentsTop {
	grid-area: 1 / 1 / 1 / 1;
	display: grid;
	z-Index: 10;
	
	grid-template-rows: 0.35fr 0.65fr;
	--align-items: start;
	justify-content: center;
	grid-gap: 0em;
    }
}

@media screen and (min-width: 901px) {
    .startContentsImg {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	--background-image: url("logo.png");
	display: none;
    }
}

@media screen and (max-width: 900px) {
    .startContentsImg {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	--object-fit: contain;
	--background-image: url("logo.png");
	--background-repeat: no-repeat;
	--background-size: 100px;
	display: none;
    }
}


.startContentsImg img {
    --display: none;
}



@media screen and (min-width: 901px) {
    .contents {
	grid-area: 2 / 2 / 4 / 2;
	display: grid;
	grid-template-rows: 0.33fr 0.33fr 0.33fr;
	--grid-template-rows: 0.2fr 0.6fr 0.2fr;
	grid-gap: 5em;
	
	z-Index: 10;
    }
}

@media screen and (max-width: 900px) {
    .contents {
	grid-area: 2 / 1 / 4 / 1;
	display: grid;
	--grid-template-rows: minmax(0.25fr, max-content) minmax(0.25fr, max-content) minmax(0.25fr, max-content) minmax(0.2f5r, max-content);
	grid-template-rows: auto auto 200px minmax(200px, max-content) minmax(20px, max-content);
	--grid-template-rows: 0.33fr 0.33fr 0.33fr;
	--grid-template-rows: 0.2fr 0.6fr 0.2fr;
	grid-gap: 0;--5em;
	width: 100%;
	
	z-Index: 10;
    }
}


@media screen and (min-width: 901px) {
    .startContentsMid {
	--grid-area: 2 / 2 / 2 / 2;
	display: grid;
	--z-Index: 10;
	
	grid-template-columns: 0.2fr 0.8fr;
	--grid-template-columns: 500px 500px; --0.2fr 0.8fr;
	
	--align-items: start;
	justify-content: center;
	padding-top: 20px;
    }
}

@media screen and (max-width: 900px) {
    .startContentsMid {
	--grid-area: 2 / 2 / 2 / 2;
	display: grid;
	--z-Index: 10;
	
	grid-template-columns: 1fr; -- 0.2fr 0.8fr;
	grid-template-rows: 0.35fr 0.65fr;
	--grid-template-columns: 500px 500px; --0.2fr 0.8fr;
	
	--align-items: start;
	justify-content: center;
	padding-top: 5px;
    }
}

@media screen and (min-width: 901px) {
    .midGreet {
	display: flex;
	
	color: white;
	font-size: 34px;
	font-weight: bold;
	
	height: 100%;
	--align-self: start;
	--align-items: center;
	justify-content: center;
	text-align: center;
	margin-top: 50px;
	
    }
    
    .midText {
	display: flex;
	--font-family: 'Ubuntu', sans-serif;
	font-family: 'Montserrat', sans-serif;
	color: white;
	font-size: 22px;
	--font-weight: bold;
	--margin-left: 10%;
	--margin-right: 10%;
	
	height: 100%;
	--align-items: center;
	--justify-content: center;
	text-align: center;
	margin-top: 50px;
    }
}



@media screen and (max-width: 900px) {
    .midGreet {
	display: flex;
	
	color: white;
	font-size: 22px;
	font-weight: bold;
	
	height: 100%;
	--align-self: start;
	--align-items: center;
	justify-content: center;
	text-align: center;
	margin-top: 10px;
    }

    .midText {
	display: flex;
	--font-family: 'Ubuntu', sans-serif;
	font-family: 'Montserrat', sans-serif;
	color: white;
	font-size: 20px;
	--font-weight: bold;
	--margin-left: 10%;
	--margin-right: 10%;
	
	height: 100%;
	--align-items: center;
	--justify-content: center;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
    }
}


@media screen and (min-width: 901px) {
    .startContentsMidPic {
	--grid-area: 2 / 2 / 2 / 2;
	display: grid;
	width: 100%;
	--z-Index: 10;

	--object-fit: contain;
	
	
	--align-items: start;
	justify-content: center;
	padding-top: 20px;
    }
}

@media screen and (max-width: 900px) {
    .startContentsMidPic {
	display: grid;
	--grid-area: 2 / 2 / 2 / 2;
	background-image: url("team.jpg");
	background-position-x: center;
	background-position-y: top;
	background-size: cover;
	background-repeat: no-repeat;

	width: 100%;
	height: 200px;
	--width: 200px;
	--height: 00px;
	--width: 100px;
	--display: none;
	--z-Index: 10;

	--max-height: 100%;
	--overflow: hidden;
	
	--align-items: start;
	--justify-content: center;
	--padding-top: 20px;
    }
    .startContentsMidPic img {
	--object-fit: contain;
	display: none;
	--width: 100%;
    }
}

@media screen and (min-width: 901px) {
    .startContentsBottom {
	--grid-area: 3 / 2 / 3 / 2;
	display: grid;
	--z-Index: 10;
	
	--align-items: start;
	justify-content: center;
	padding-top: 20px;

	grid-template-columns: 0.5fr 0.5fr;
	grid-template-rows: 0.3fr 0.3fr 0.3fr 0.1fr;
    }
}

@media screen and (max-width: 900px) {
.startContentsBottom {
	--grid-area: 3 / 2 / 3 / 2;
	display: grid;
	--z-Index: 10;
	
	--align-items: start;
	justify-content: center;
	align-items: center;
	align-contents: bottom;
	padding-top: 20px;

	grid-template-columns: 1fr;
	--grid-template-rows: 0.3fr 0.3fr 0.3fr 0.1fr;
	grid-template-rows: 150px minmax(250px, max-content) max-content 50px;
    }
}


@media screen and (min-width: 901px) {
    .bottomGreet {
	grid-area: 1 / 1 / 1 / 1;
	display: flex;
	
	font-size: 44px;
	font-weight: bold;
	
	height: 100%;
	--align-self: start;
	--align-items: center;
	justify-content: center;
	text-align: center;
	margin-left: 5em;
    }
    
    .bottomText {
	grid-area: 1 / 2 / 1 / 2;
	display: flex;
	--font-family: 'Ubuntu', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	
	height: 100%;
	--align-items: center;
	justify-content: center;
	text-align: center;
	margin-right: 10em;
	margin-bottom: 2em;
    }
    
    .bottomImages {
	grid-area: 2 / 1 / 2 / 3;
	display: grid;
	margin-top: 10px;
	--font-family: 'Ubuntu', sans-serif;
	--font-family: 'Montserrat', sans-serif;
	
	--grid-template-columns: 0.1fr 0.4fr 0.4fr 0.1fr;
	grid-template-columns: 1fr;
	--grid-template-columns: 0.05fr 1fr 1fr 0.05fr;
	--grid-template-columns: 0.05fr fit-content(0.3fr) fit-content(0.3fr) fit-content(0.3fr) 0.05fr;
	column-gap: 30px;

	
	height: 100%;
	align-items: center;
	align-contents: bottom;
	justify-content: center;
	align-self: center;
	margin-bottom: 2em;
    }

    
    .bottomImages div {
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
    }
    
    .bottomImages img  {
	justify-self: center;
	max-width: 80%;
	object-fit: contain;
	--margin-top: 4em;
    }

    .bottomImages div > img  {
	justify-self: center;
	--max-width: 98%;
	object-fit: contain;
    }
}


@media screen and (max-width: 900px) {
    .bottomGreet {
	--grid-area: 1 / 1 / 1 / 1;
	display: flex;
	
	font-size: 32px;
	font-weight: bold;
	
	--height: 100%;
	--align-self: start;
	--align-items: center;
	justify-content: center;
	text-align: center;
	margin-top: 10px;
	--margin-left: 5em;
    }
    
    .bottomText {
	--grid-area: 2 / 1 / 2 / 1;
	display: flex;
	--font-family: 'Ubuntu', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;

	margin-top: 10px;
	--height: 100%;
	--align-items: center;
	justify-content: center;
	text-align: center;
	--margin-right: 10em;
	margin-bottom: 2em;
    }
    
    .bottomImages {
	--grid-area: 3 / 1 / 3 / 1;
	display: grid;
	margin-top: 10px;
	--font-family: 'Ubuntu', sans-serif;
	--font-family: 'Montserrat', sans-serif;
	
	--grid-template-columns: 0.01fr 0.4fr 0.4fr 0.01fr;
	--grid-template-columns: 0.01fr 1fr 1fr 0.01fr;
	grid-template-columns: 1fr;
	column-gap: 10px;
	
	min-height: 100%;
	align-items: center;
	align-contents: bottom;
	justify-content: center;
	margin-bottom: 2em;
    }

    }
    
    .bottomImages div  {
	justify-self: center;
	width: 100%;
	justify-content: center;
	object-fit: contain;
	margin-left: 5px;
	margin-right: 5px;
    }

    .bottomImages img  {
	justify-self: center;
	align-self: center;
	max-width: 80%;
	object-fit: contain;
	margin-bottom: 30px;
    }

    
}


@media screen and (min-width: 901px) {
    .startFooter {
	grid-area: 4 / 1 / 4 / 3;
	display: grid;
	background-color: white;
	align-contents: center;
	align-items: center;
	margin-left: 1%;
	margin-right: 1%;
    }
    
    .footerSocial {
	grid-area: 1 / 1 / 1 / 1;
	display: flex;
	--justify-self: start;
	align-items: flex-center;
	align-contents: flex-center;
	justify-content: flex-start;
    }

    .footerJur {
	grid-area: 1 / 3 / 1 / 3;
	display: flex;
	--justify-self: end;
	--align-items: end;
	--text-align: end;
	align-items: flex-center;
	justify-content: flex-end;
    }
}

@media screen and (max-width: 900px) {
    .startFooter {
	-grid-area: 4 / 1 / 4 / 1;
	display: grid;
	background-color: white;
	align-contents: center;
	align-items: center;
	margin-left: 1%;
	margin-right: 1%;
    }
    
    .footerSocial {
	--grid-area: 1 / 1 / 1 / 1;
	display: flex;
	--justify-self: start;
	align-items: flex-center;
	align-contents: flex-center;
	justify-content: flex-center;
    }
    
    .footerJur {
	--grid-area: 1 / 3 / 1 / 3;
	display: flex;
	--justify-self: end;
	--align-items: end;
	--text-align: end;
	align-items: flex-center;
	justify-content: flex-center;
    }
}

.startFooterContact {
    display: grid;
    grid-template-columns: 0.5fr 0.5fr;
    background-color: white;
    align-contents: center;
    align-items: center;
    margin-left: 50px;
    margin-right: 50px;
    font-size: 18px;

}



@media screen and (min-width: 901px) {
    .footerSocialContact {
	grid-area: 1 / 1;
	display: grid;
	
	justify-self: start;
	align-items: center;
	align-content: center;
	justify-content: start;
    }

    .footerJurContact {
	grid-area: 1 / 2;
	display: grid;
	grid-template-columns: 0.5fr 0.5fr;
	--justify-self: end;
	--align-items: end;
	--text-align: end;
	align-items: center;
	align-content: center;
	justify-content: end;
    }
    .footerJurContact div {
	justify-self: end;
	margin-top: 20px;
    }
}

@media screen and (max-width: 900px) {
    .footerSocialContact {
	--grid-area: 1 / 1 / 1 / 1;
	display: grid;
	justify-self: start;
	align-items: center;
	align-content: start;
	justify-content: start;
    }
    
    .footerJurContact {
	--grid-area: 1 / 3 / 1 / 3;
	display: grid;
	justify-self: end;
	--align-items: end;
	--text-align: end;
	align-items: center;
	justify-content: end;
    }
}


.footerSocialContact div {
    justify-self: start;
}

.footerJurContact div {
    justify-self: end;
    align-content: start;
}

.footerSocial a {
    text-decoration: none;
    color: black;
}

.footerJur  a {
    text-decoration: none;
    color: black;
}


.footerSocialContact a {
    text-decoration: none;
    color: black;
}

.footerJurContact  a {
    text-decoration: none;
    color: black;
}
    


.contactText {
  font-family: 'Ubuntu', sans-serif;
  font-size: 36px;
	display: flex;
	height: 100%;
	--justify-items: center;
	align-items: center;
  justify-content: center;
}


@media screen and (min-width: 901px) {
    .contentsContact {
	grid-area: 1 / 2 / 4 / 2;
	display: grid;
	grid-template-rows: 1fr; --0.33fr 0.33fr 0.33fr;
	--grid-template-rows: 0.2fr 0.6fr 0.2fr;
	grid-gap: 5em;
	
	z-Index: 10;
	align-content: start;
	align-items: start;
    }
}

@media screen and (max-width: 900px) {
    .contentsContact {
	grid-area: 1 / 1 / 4 / 1;
	display: grid;
	grid-template-rows: 1fr;
	--grid-template-rows: 0.33fr 0.33fr 0.33fr;
	--grid-template-rows: 0.2fr 0.6fr 0.2fr;
	grid-gap: 5em;
	width: 100%;
	
	z-Index: 10;
	align-content: start;
	align-items: start;
    }
}


@media screen and (min-width: 901px) {
    .startContact {
	grid-area: 1 / 2 / 4 / 2;
	display: grid;

	grid-template-columns: 1fr;
	grid-template-rows: minmax(200px, max-content) minmax(300px, max-content) 100px;
	
	align-items: start;
	justify-content: center;
	padding-top: 20px;
    }
}

@media screen and (max-width: 900px) {
    .startContact {
	grid-area: 1 / 1 / 1 / 1;
	display: grid;
	
	--grid-template-columns: 0.2fr 0.8fr;
	grid-template-rows: minmax(0.1fr, max-content) minmax(0.3fr, max-content) minmax(0.05fr, max-content) 
	
	
	align-items: start;
	justify-content: center;
	padding-top: 20px;
    }
}

/*@media screen and (min-width: 901px) {*/
.contGreet {
    display: grid;
    --display: flex;
    grid-template-rows: 1fr;
    
    color: black;
    font-size: 34px;
    font-weight: bold;
    
    --height: 100%;
    align-self: center;
    --align-items: center;
    justify-content: center;
    text-align: center;
    --margin-top: 50px;
    margin-top: 2%;
    margin-bottom: 2%;
}
/*}*/

@media screen and (min-width: 901px) {
    .contText {
	--display: flex;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto auto auto;
	--display: flex;
	--font-family: 'Ubuntu', sans-serif;
	font-family: 'Montserrat', sans-serif;
	color: black;
	font-size: 22px;
	--font-weight: bold;
	--margin-left: 10%;
	--margin-right: 10%;
	
	--height: 100%;
	align-items: center;
	align-contents: center;
	justify-content: center;
	text-align: center;
	--margin-top: 50px;
	margin-top: 3%;
	margin-top: 2%;
    }
}


@media screen and (max-width: 900px) {
    .contText {
	--display: flex;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto auto auto;
	--display: flex;
	--font-family: 'Ubuntu', sans-serif;
	font-family: 'Montserrat', sans-serif;
	color: black;
	font-size: 22px;
	--font-weight: bold;
	--margin-left: 10%;
	--margin-right: 10%;
	
	--height: 100%;
	align-items: center;
	align-contents: center;
	justify-content: center;
	text-align: center;
	--margin-top: 50px;
	margin-top: 2%;
	margin-top: 1%;
    }
}



.contText div {
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px;
}

.contText img {
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
}


@media screen and (min-width: 901px) {
    .contactMidPic {
	display: grid;
	width: 100%;
	height: 100%;

	justify-content: center;
	padding-top: 20px;
    }
}

@media screen and (min-width: 501px) and (max-width: 900px) {
    .contactMidPic {
	display: grid;
	background-image: url("team.jpg");
	background-position-x: center;
	background-position-y: top;
	background-size: contain;
	background-repeat: no-repeat;

	height: 400px;
    }
    .contactMidPic img {
	--object-fit: contain;
	display: none;
	--width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .contactMidPic {
	display: grid;
	background-image: url("team.jpg");
	background-position-x: center;
	background-position-y: top;
	background-size: contain;
	background-repeat: no-repeat;

	height: 200px;
    }
    .contactMidPic img {
	--object-fit: contain;
	display: none;
	--width: 100%;
    }
}

@media screen and (max-width: 500px) {

}


@media screen and (min-width: 3001px) {
   .contPix {
	display: grid;
	grid-template-columns: 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	--grid-template-rows: minmax(300px, max-content) minmax(1200px, max-content) 3em;
	grid-template-rows: auto auto 3em;
    }
}

@media screen and (min-width: 1501px) and (max-width: 3000px) {
   .contPix {
	display: grid;
	grid-template-columns: 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	--grid-template-rows: minmax(300px, max-content) minmax(1400px, max-content) 3em;
	grid-template-rows: auto auto 3em;
    }
}

@media screen and (min-width: 901px) and (max-width: 1500px) {
   .contPix {
	display: grid;
	grid-template-columns: 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	--grid-template-rows: minmax(300px, max-content) minmax(1400px, max-content) 3em;
	grid-template-rows: auto auto 3em;
    }
}


@media screen and (max-width: 900px) {
    .contPix {
	display: grid;
	grid-template-columns: 1fr;
	--grid-template-rows: minmax(200px, max-content) minmax(500px, max-content) 3em;
	grid-template-rows: auto auto 3em;
    }
}



@media screen and (min-width: 3001px) {
    .startPix {
	display: grid;
	--grid-template-rows: 0.5fr 0.5fr;
	grid-template-rows: auto auto;
	margin-top: 2%;
	margin-bottom: 2%;
	--margin-left: 
    }
}


@media screen and (min-width: 1501px) and (max-width: 3000px) {
    .startPix {
	display: grid;
	--grid-template-rows: 0.4fr 0.6fr;
	grid-template-rows: auto auto;
	margin-top: 2%;
	margin-bottom: 2%;
	--margin-left: 
    }
}

@media screen and (min-width: 901px) and (max-width: 1500px) {
    .startPix {
	display: grid;
	--grid-template-rows: 0.5fr 0.5fr;
	grid-template-rows: auto auto;
	margin-top: 2%;
	margin-bottom: 2%;
	--margin-left: 
    }
}


@media screen and (max-width: 900px) {
    .startPix {
	display: grid;
	--grid-template-rows: minmax(0.5fr, max-content) minmax(0.5fr, max-content);
	grid-template-rows: auto auto;
	margin-top: 2%;
	margin-bottom: 2%;
	--grid-template-rows: auto auto;
	--margin-bottom: 20px;
    }
}

    
.pixGreet {
    display: flex;

    color: black;
    font-size: 36px;
    font-weight: bold;
    
    --height: 100%;
    align-self: center;
    --align-items: center;
    justify-content: center;
    text-align: center;
    --margin-top: 50px;
}

.pixText {
    display: grid;--flex;
    --font-family: 'Ubuntu', sans-serif;
    font-family: 'Montserrat', sans-serif;
    color: black;
    font-size: 22px;
    --font-weight: bold;
    --margin-left: 10%;
    --margin-right: 10%;
    
    --height: 100%;
    align-items: center;
    align-self: center;
    align-content: center;
    justify-content: center;
    text-align: center;
    margin-top: 2%;
    --margin-bottom: 20px;
}


@media screen and (min-width: 901px) and (max-width: 3000px) {
    .pixPix {
	display: grid;
	grid-template-rows: 0.2fr 0.8fr;
	background-image: linear-gradient(to right, red, white, red);
	--background-image: linear-gradient(to right, red, lightgrey, white, lightgrey, red);
	--background-image: linear-gradient(to right, red, orange, yellow, green, blue, purple);
	--border: 10px solid white;
	border-radius: 15px;
    }
}

@media screen and (max-width: 900px) {
    .pixPix {
	display: grid;
	grid-template-rows: 0.2fr 0.8fr;
	background-image: linear-gradient(to right, red, white);
	--background-image: linear-gradient(to right, red, lightgrey, white, lightgrey, red);
	--background-image: linear-gradient(to right, red, orange, yellow, green, blue, purple);
	--border: 10px solid white;
	border-radius: 15px;
    }
}



@media screen and (min-width: 3001px) {
    .pixPixText {
	--grid-area: 1 / 1;
	--z-Index: 10;
	
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	
	color: black;
	font-size: 40px;
	font-weight: bold;
	
	margin-top: 2%;
	margin-bottom: 2%;
	display: grid;
    }
}

@media screen and (min-width: 1501px) and (max-width: 3000px) {
    .pixPixText {
	--grid-area: 1 / 1;
	--z-Index: 10;
	
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	
	color: black;
	font-size: 40px;
	font-weight: bold;
	
	margin-top: 2%;
	margin-bottom: 2%;
	display: grid;
    }
}

@media screen and (min-width: 901px) and (max-width: 1500px) {
    .pixPixText {
	--grid-area: 1 / 1;
	--z-Index: 10;
	
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	
	color: black;
	font-size: 40px;
	font-weight: bold;
	
	margin-top: 2%;
	margin-bottom: 2%;
	display: grid;
    }
}

@media screen and (max-width: 900px) {
    .pixPixText {
	--grid-area: 1 / 1;
	--z-Index: 10;
	
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	
	color: black;
	font-size: 40px;
	font-weight: bold;
	
	margin-top: 2%;
	margin-bottom: 2%;
	display: grid;
    }
}


@media screen and (min-width: 3001px) {
    .pixPixAlbums {
	--grid-area: 1 / 1;
	--z-Index: 5;
	display: grid;
	grid-gap: 2em;
	grid-template-columns: repeat(7, 1fr);
	margin-left: 100px;
	margin-right: 100px;
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	margin-bottom: 4%;
    }
}

@media screen and (min-width: 2201px) and (max-width: 3001px) {
    .pixPixAlbums {
	--grid-area: 1 / 1;
	--z-Index: 5;
	
	display: grid;
	grid-gap: 2em;
	grid-template-columns: repeat(5, 1fr);
	margin-left: 50px;
	margin-right: 50px;
	align-items: center;
	align-content: center;
	justify-content: center;
	justify-items: center;
	text-align: center;
	margin-bottom: 4%;
    }
}

@media screen and (min-width: 1701px) and (max-width: 2200px) {
    .pixPixAlbums {
	--grid-area: 1 / 1;
	--z-Index: 5;
	
	display: grid;
	grid-gap: 2em;
	grid-template-columns: repeat(4, 1fr);
	margin-left: 50px;
	margin-right: 50px;
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	margin-bottom: 4%;
    }
}


@media screen and (min-width: 1501px) and (max-width: 1700px) {
    .pixPixAlbums {
	--grid-area: 1 / 1;
	--z-Index: 5;
	
	display: grid;
	grid-gap: 2em;
	grid-template-columns: repeat(3, 1fr);
	--grid-auto-columns: minmax(300px, auto);
	--grid-auto-rows: minmax(100px, auto);
	margin-left: 50px;
	margin-right: 50px;
	align-items: start;
	align-content: center;
	justify-content: center;
	text-align: center;
	margin-bottom: 4%;
    }
}

@media screen and (min-width: 1401px) and (max-width: 1500px) {
    .pixPixAlbums {
	--grid-area: 1 / 1;
	--z-Index: 5;
	display: grid;
	grid-gap: 2em;
	grid-template-columns: repeat(3, 1fr);
	margin-left: 50px;
	margin-right: 50px;
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	margin-bottom: 4%;
    }
}

@media screen and (min-width: 901px) and (max-width: 1400px) {
    .pixPixAlbums {
	--grid-area: 1 / 1;
	--z-Index: 5;
	display: grid;
	grid-gap: 2em;
	grid-template-columns: repeat(2, 1fr);
	margin-left: 50px;
	margin-right: 50px;
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	margin-bottom: 4%;
    }
}

@media screen and (min-width: 501px) and (max-width: 900px) {
    .pixPixAlbums {
	--grid-area: 1 / 1;
	--z-Index: 5;
	display: grid;
	--grid-gap: 2em;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	margin-left: 4px;
	margin-right: 4px;
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	margin-bottom: 4%;
    }
}

@media screen and (max-width: 500px) {
    .pixPixAlbums {
	--grid-area: 1 / 1;
	--z-Index: 5;
	display: grid;
	--grid-gap: 2em;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	margin-left: 1px;
	margin-right: 1px;
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	margin-bottom: 4%;
    }
}




.pixAlbumDescr {
    display: grid;
    justify-self: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;

    grid-template-rows: 0.9fr 0.1fr;
    &:div:hover {
	cursor: pointer;
	text-decoration: none;
	color: black;
    }
    
    --pointer-events: none;
    --z-Index: 15;
}

/*
.pixPixAlbums a {
    grid-auto-flow: column;
    grid-gap: 15px;
    place-items: center;

}


.pixAlbumDescr a {
    grid-auto-flow: column;
    grid-gap: 15px;
    place-items: center;
}
*/

.pixAlbumDescr > div {
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;

    font-size: 30px;
    font-weight: bold;

    margin-top: 10px;
}

.pixAlbumDescr > div > a {
    &:div:hover {
	cursor: pointer;
	text-decoration: none;
	color: black;
    }
}

.pixAlbumDescr a {
    &:div:hover {
	cursor: pointer;
	text-decoration: none;
	color: black;
    }
}

.pixAlbumDescrD1 {
    --background-image: url("HTGP_5000M/l__G1A0378.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;

    width: 400px;
    
    font-size: 30px;
    font-weight: bold;

    margin-top: 10px;
 
}

/*
.pixAlbumDescr:hover {
   cursor: pointer;
}
*/

@media screen and (min-width: 451px) {
    .pixAlbumDescr > a > img {
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	border-radius: 20%;
	width: 400px;
	&:div:hover {
	    cursor: pointer;
	    text-decoration: none;
	    color: black;
	}
    }
}


@media screen and (min-width: 351px) and (max-width: 450px) {
    .pixAlbumDescr > a > img {
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	border-radius: 20%;
	width: 350px;
	&:div:hover {
	    cursor: pointer;
	    text-decoration: none;
	    color: black;
	}
    }
}

@media screen and (max-width: 350px) {
    .pixAlbumDescr > a > img {
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	border-radius: 20%;
	width: 300px;
	&:div:hover {
	    cursor: pointer;
	    text-decoration: none;
	    color: black;
	}
    }
}


@media screen and (min-width: 3001px) {
   .results {
	display: grid;
	grid-template-columns: 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	--grid-template-rows: minmax(300px, max-content) minmax(1200px, max-content) 3em;
	grid-template-rows: auto auto 3em;
    }
}

@media screen and (min-width: 1501px) and (max-width: 3000px) {
   .results {
	display: grid;
	grid-template-columns: 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	--grid-template-rows: minmax(300px, max-content) minmax(1400px, max-content) 3em;
	grid-template-rows: auto auto 3em;
    }
}

@media screen and (min-width: 901px) and (max-width: 1500px) {
   .results {
	display: grid;
	grid-template-columns: 1fr;
	--grid-template-rows: 0.7fr 0.3fr minmax(0.35fr, max-content) 3em;
	--grid-template-rows: minmax(300px, max-content) minmax(1400px, max-content) 3em;
	grid-template-rows: auto auto 3em;
    }
}


@media screen and (max-width: 900px) {
    .results {
	display: grid;
	grid-template-columns: 1fr;
	--grid-template-rows: minmax(200px, max-content) minmax(500px, max-content) 3em;
	grid-template-rows: auto auto 3em;
    }
}


.resultsContainer {
    display: grid;
    grid-template-rows: auto auto 3em;
    grid-gap: 2em;
    --grid-template-columns: repeat(2, 1fr);
    --margin-left: 50px;
    --margin-right: 50px;
    --align-items: center;
    --align-content: center;
    --justify-content: center;
    --text-align: center;
    --margin-bottom: 4%;
}

.resultsHeader {
    display: grid;
    grid-template-rows: auto auto;
    margin-top: 2%;
    margin-bottom: 2%;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
    
}

.resultsHeaderTop {
    display: flex;

    color: black;
    font-size: 36px;
    font-weight: bold;
    
    --height: 100%;
    align-self: center;
    --align-items: center;
    justify-content: center;
    text-align: center;
    --margin-top: 50px;
}

.resultsHeaderBottom {
    display: grid;--flex;
    --font-family: 'Ubuntu', sans-serif;
    font-family: 'Montserrat', sans-serif;
    color: black;
    font-size: 22px;
    --font-weight: bold;
    --margin-left: 10%;
    --margin-right: 10%;
    
    --height: 100%;
    align-items: center;
    align-self: center;
    align-contents center;
    justify-content: center;
    text-align: center;
    margin-top: 2%;
    
}

.resultsContents {
    display: grid;
    --grid-template-rows: auto auto 3em;
    grid-gap: 2em;
    grid-template-columns: 1fr;
    --grid-template-columns: repeat(2, 1fr);
    --margin-left: 50px;
    --margin-right: 50px;
    --align-items: center;
    --align-content: center;
    --justify-content: center;
    --text-align: center;
    margin-bottom: 4%;
}



.resultsClassification {
    display: grid;
    grid-template-rows: auto auto;
    /*
    border-image: linear-gradient(red, white, red) 30; -- linear-gradient(#f6b73c, #4d9f0c) 30;
    border-width: 10px;
    border-style: solid;
    border-radius: 10px;
   */

    background: 
	linear-gradient(#f2f2f2 0 0) padding-box,
	linear-gradient(to bottom, #ff1205, #fae7e6) border-box;
    --linear-gradient(to right, #9c20aa, #fb3570) border-box;
    color: #313149;
    padding: 10px;
    border: 8px solid transparent;
    border-radius: 15px;
    --display: inline-block;
    margin: 75px 0;
    
    
    padding: 2%;
    margin-bottom: 20px;
}

.resultsClassificationHeader {
    grid-area: 1 / 1;
    display: grid;
    grid-template-rows: auto auto; /* auto;*/

    --display: flex;

    color: black;
    font-size: 26px;
    font-weight: bold;
    
    --height: 100%;
    align-self: start;
    --align-items: center;
    justify-content: left;
    text-align: left;
    align-content: start;

    padding: 10px;
}

.resultsClassificationHeader div {
    
}

.resultsClassificationHeader .sub {
    font-size: 20px;
    font-weight: normal;
}

.resultsClassificationBody {
        grid-area: 2 / 1;
	display: grid;
	grid-template-columns: 50px 1fr;
	--grid-template-rows: repeat(auto-fill, 60px);
	grid-template-rows: 1fr;
	--background-color: lightgreen;
 
}


.resultsColumnLeft {
    grid-area: 1 / 1;
    display: grid;
    grid-template-columns: 1fr;
}

.resultsColumnLeft div {
    --height: 30px;
}

.firstRow {
    padding-top: 10px;
}

.resultsBodyRight {
    grid-area: 1 / 2;
    display: grid;
    --grid-template-rows: 1fr;
    grid-template-columns: 120px 50px 200px 80px 220px 80px;
    --grid-template-rows: repeat(auto-fill, 60px);
    overflow: scroll;
    margin-right: 20px;
}

.resultsBodyRight div {
    --height: 30px;
}

.entriesHeader {
    font-weight: bold;
    border-bottom: 2px solid black;
    --height: 20px;
}


@media screen and (min-width: 901px) {
    .resultsEntryRank {
	grid-area: 1 / 1;
	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: 40px;
	height: 50px;
	grid-gap: 0;
	
	align-content: center;
	justify-content: left;
	align-items: center;
	justify-items: left;
    }

    
    .resultsEntry {
	display: grid;
	grid-area: 2 / 1;
	grid-template-rows: 1fr;
	grid-template-columns: 150px 70px 300px 100px 300px 100px;
	height: 50px;
	grid-gap: 0;
	
	align-content: center;
	justify-content: left;
	align-items: center;
	justify-items: left;
    }
}

@media screen and (max-width: 900px) {
    .resultsEntryRank {
	grid-area: 1 / 1;
	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: 40px;
	height: 50px;
	grid-gap: 0;
	
	align-content: center;
	justify-content: left;
	align-items: center;
	justify-items: left;
    }

    .resultsEntry {
	grid-area: 2 / 1;
	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: 150px 70px 300px 100px 300px 100px;
	height: minmax(50px, max-content);
	grid-gap: 0;
	
	align-content: center;
	justify-content: left;
	align-items: center;
	justify-items: left;
	overflow: scroll;
    }
}


.resultsEntry div {
	display: flex;
	margin-left: 5px;
	align-content: start;
	justify-content: left;
	align-items: start;
	justify-items: left;
    }


.sepCol {
    background-color: white;
}


@media screen and (min-width: 901px) {
    .noneLarge {
	
    }
    .clubLarge {
	display: none;
    }
    .certLarge {
	
    }
    .noneSmall {
	
    }
    .clubSmall {
	display: none;
    }
    .certSmall {
	display: none;
    }
}

@media screen and (max-width: 900px) {
    .noneLarge {
	display: none;
    }
    .clubLarge {
	display: none;
    }
    .certLarge {
	display: none;
    }
    .noneSmall {
    }
    .clubSmall {
    }
    .certSmall {
    }

}


/*
.pixText div {
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px;
}

.pixText img {
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
}
*/
